Skip to content

List the actions in an action group

Request

Security
bearerAuth
Path
organizationIdstringrequired

Organization ID of the member accessing the resource

Example:my-organization-id
groupIdinteger, ( 0 .. 9007199254740991 ]required
Query
offsetinteger, [ 0 .. 9007199254740991 ]
Default:0
limitinteger, ( 0 .. 250 ]
Default:100
curl -i -X GET \
  'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/action-groups/{groupId}/actions?offset=0&limit=100' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Default Response

Bodyapplication/json
itemsArray of objects(Action)required
totalCountnumberrequired
Response
{ "items": [ { … } ], "totalCount": 0 }